View Issue Details

IDProjectCategoryView StatusLast Update
0003449SUMoRefactoringpublic2016-01-17 11:42
ReporterOLLI_SAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindowsOSMicrosoft WindowsOS Version10
Product Version4.2.6 
Target Version4.3Fixed in Version4.3 
Summary0003449: "Lists USB Devices" is "USBDeview"
DescriptionI have "USBDeview" from Nirsoft, but SUMo lists "Lists USB Devices".
TagsNo tags attached.

Activities

OLLI_S

2016-01-03 21:25

reporter  

USBDeview_Properties.png (13,918 bytes)
USBDeview_Properties.png (13,918 bytes)

Issue History

Date Modified Username Field Change
2016-01-03 21:25 OLLI_S New Issue
2016-01-03 21:25 OLLI_S File Added: USBDeview_Properties.png
2016-01-03 22:29 Kyle_Katarn Assigned To => Kyle_Katarn
2016-01-03 22:29 Kyle_Katarn Status new => confirmed
2016-01-03 22:29 Kyle_Katarn Target Version => 4.2.7
2016-01-07 21:11 Kyle_Katarn Target Version 4.2.7 => 4.3
2016-01-17 11:42 Kyle_Katarn Status confirmed => resolved
2016-01-17 11:42 Kyle_Katarn Fixed in Version => 4.3
2016-01-17 11:42 Kyle_Katarn Resolution open => fixed